<? 
session_name("SESION");
session_start(); 
	// Chequeamos si estan creadas las variables de sesión de identificación del usuario,
	// El caso mas comun es el de una vez "matado" la sesion se intenta volver hacia atras
	// con el navegador.
	if (!isset($_SESSION['id']) and !isset($_SESSION['password']) and !isset($_SESSION['lugar']) ){
		session_start();
		echo "<script language=\"Javascript\">";
//  		echo "window.location = 'http://sec-planeacion.homeip.net/bib'"; 
  		echo "window.location = 'index.php'"; 
  		echo "</script>";
		exit;	}
?>
	